/**
 * GENERAL
 */
body {
    margin: 0;
    padding: 0;
    /*background: #fff url(../images/bck.jpg) repeat-x;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #414141;
    line-height: 19px;
}

img {
    border: 0;
}

p {
    margin: 0;
    padding: 0;
}

a {
    color: #ad0000;
    text-decoration: none;
    outline: none;
}

strong.special{
	color:#ad0000;
}

button {
    outline: none;
}

a:hover {
    color: #ad0000;
	text-decoration:underline;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#content ul {
    margin: 0 0 0 10px;
    padding: 5px 15px;
    list-style: disc;
}
table{
	border-collapse: collapse;
}

h1, h2 {
    font-size: 24px;
    line-height: 13px;
    margin: 0 0 10px 0;
    padding: 10px 0 10px 10px;
    color: #b21e1f;
    text-transform: uppercase;
    font-weight: bold;
}

h3.listNewsTitle{
	color: #ce5500;
	margin: 0;
	padding: 0 0 3px 0;
}

h2 a, h2 a:hover{
	color: #fff;
	text-decoration: none;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

dl dt {
    float: left;
    width: 120px;
    padding: 0;
   margin: 0 0 10px 0;
}

dl dd {
    padding: 0;
    float: left;
    width: 180px;
    margin: 0 0 10px 0;
}

b, strong {
    color: #000;
}

textarea {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 1px solid #c7c7c7;
    padding: 2px;
    width: 150px;
    height: 90px;
}

input, #spacerFoo {
    border: 1px solid #c7c7c7;
    padding: 2px;
    width: 150px;
}

select {
    width: 100px;
}

form {
    margin: 0;
    padding: 0;
}

.bigLink {
    font-size: 16px;
}

.error {
    border: 1px solid #cd0a0a;
    background: #ad0000;
}

span.error {
    color: #cd0a0a;
    border: 0;
}

#langMenu{
	position:absolute;
	top:105px;
	left:868px;
}

#langMenu a{
	padding: 0 0 0 10px;
}

.textright {
    text-align: right;
    margin: 0;
	width:615px;
}

.cols {
    float: left;
}

.fifty{
	width: 330px;
	padding: 0 10px 0 0;
}

.lastCol, .last{
	padding: 0;
}

.homelink{
	display: inline-block;
	padding: 0 5px 0 0;
}
.clearer {
    clear: both;
    line-height: 2px;
    font-size: 2px;
}

.hidden {
    display: none;
}

.floatRight {
    float: right;
    display: inline;
}

.floatLeft {
    float: left;
}


.cntCol {
}


.cntColRight {
    padding: 0;
}

.mid {
    float: left;
    width: 48%;
    display: inline;
    overflow: hidden;
}

.midRight {
    float: right;
    width: 48%;
    display: inline;
    overflow: hidden;
}

/* ======== */
/* ! PAGE   */
/* ======== */

#container{
	width:940px;
	padding: 0 10px;
	margin: auto;
	
}
#header{
	background: url(../images/bckHeader.jpg) top center no-repeat;
	height:115px;
}

#logo{
	padding: 16px 0 0 0;
}

#content {
    width: 940px;
    overflow: hidden;
	background: url(/media/images/bckIce.jpg)  0 25px no-repeat;

}
#cntRightWrapper{
		padding: 10px 0 310px 0;
		background: #b21e1f url(/media/images/color.jpg) bottom center no-repeat;
}



#colLeft {
    width: 760px;
    overflow: hidden;
    margin: -40px 0 0 0;
}

#colLeftCnt{
	padding: 0;
}

#colRight {
    width: 163px;
    padding: 0 15px 0 0;
    overflow: hidden;
    
}

#colRight .textright {
    margin: 20px 16px 0 0;
}

#footer {
	background:  url(../images/bckFooter.png) repeat-x;
	height: 124px;
    text-align: center;
    width: 100%;
}

#footerContent{
	width: 100%;
	height: 124px;
	background:  url(../images/bckFooterCenter.png) top center no-repeat;
}

#footer a {
    color: #999;
}

#footer p {
    padding: 0 0 0 0px;
}

#footer strong {
    font-weight: normal;
    color: #ad0000;
    padding: 0 0 0 30px;
}